Ondersteuning / Knowledge Base

Zoeken
Generieke filters
Alleen exacte overeenkomsten
Zoeken in titel
Zoek in de inhoud
Zoek in excerpt
Filter door Aangepast posttype
Handleidingen
artikelen
FAQs
Referenties
  • Handleidingen
  • artikelen
  • FAQs
  • Referenties
  • helpdesk



Account- en licentiebeheer

Affiliates

Instellingen configureren - Geocodering

Instellingen configureren - Lagen

Installatie en configuratie

Beheerprogramma's - Importeren en exporteren

Diversen

Gids voor beginners

Vertaalwerk

API's gebruiken

Werken met kaarten - Clustering

Werken met kaarten - Filters

Werken met kaarten - GPX-tracks

Werken met kaarten - Lijst met markeringen



Instellingen configureren - Geocodering

Instellingen configureren - Lagen

Diversen

Vertaalwerk



Account- en licentiebeheer

Affiliates

Ik wil Maps Marker Pro promoten met links en banners op mijn website. Heeft u een partnerprogramma?

Ja, we doen.

Wanneer u zich aanmeldt bij ons partnerprogramma, krijgt u een reeks banners en tekstuele links die u op uw website plaatst. Wanneer een gebruiker de links van uw website volgt en iets koopt op mapsmarker.com, verdient u een commissie. We hebben commissies tot 50% en drieledige niveaus met 5% commissies voor elk niveau.

Bekijk de details op mapsmarker.com/affiliates.

0
0
4699
Beoordeel dit FAQ-antwoord

Je mag dit bericht niet beoordelen.


Instellingen configureren - Lagen

Kan Maps Marker Pro ook weerkaarten weergeven?

Met Maps Marker Pro kunt u allerlei soorten kaarten gebruiken die beschikbaar zijn via de WMTS- of WMS-standaard. Die aangepaste lagen kunnen worden toegevoegd via Instellingen / Lagen / Aangepast:

Een door de gemeenschap samengestelde lijst met aangepaste lagen is te vinden op https://mapsmarker.com/custom-layers

Kijk voor speciale weerlagen https://gis.stackexchange.com/questions/6345/listing-available-online-wms-services-weather-land-data-place-names om te beginnen - veel daarvan kunnen ook zijn geconfigureerd om te worden gebruikt in Maps Marker Pro.

0
0
10163
Beoordeel dit FAQ-antwoord

Je mag dit bericht niet beoordelen.


Installatie en configuratie

Hoe Maps Marker Pro te verwijderen

Als u Maps Marker Pro wilt verwijderen, log dan in met een beheerdersaccount op uw WordPress-site, ga naar Plug-ins en deactiveer eerst Maps Marker Pro:

Klik als volgende stap op "verwijderen":

Bevestig als volgende stap het verwijderen door op "OK" te klikken (let op: alle gemaakte kaarten en markeringen worden ook verwijderd en er is geen mogelijkheid om deze actie ongedaan te maken, tenzij je een back-up herstelt!)

Als u ook uw klantenaccount en licentie op onze servers wilt laten verwijderen, alstublieft open een supportticket.

0
0
8238
Beoordeel dit FAQ-antwoord

Je mag dit bericht niet beoordelen.

Is Maps Marker Pro compatibel met Gutenberg / WordPress 5.x?

Ja, Maps Marker Pro is compatibel met WordPress 5 en de nieuwe Gutenberg-editor. Zie voor algemene minimumvereisten van Maps Marker Pro deze veelgestelde vragen.

Voor een toekomstige release zijn we ook van plan om een ​​aangepast kaartblok toe te voegen, waarmee je gemakkelijk shortcodes voor kaarten kunt zoeken en toevoegen (tot die tijd moet je de shortcode voor een kaart kopiëren en plakken in een blok):

Stap 1 - kopieer de shortcode, bijvoorbeeld van de kaartbewerkingspagina

Stap 2 - plak de shortcode in de Gutenberg-editor, wat automatisch resulteert in het maken van een shortcode-blok

0
0
8296
Beoordeel dit FAQ-antwoord

Je mag dit bericht niet beoordelen.

Parse error: syntax error, onverwachte T_OBJECT_OPERATOR in maps-marker-pro.php

Plugin could not be activated because it triggered a fatal error.
Parse error: syntax error, unexpected T_OBJECT_OPERATOR in /wp-content/plugins/maps-marker-pro/maps-marker-pro.php on line 66

Als u de bovenstaande foutmelding ziet wanneer u Maps Marker Pro probeert te activeren, betekent dit meestal dat de PHP-versie die op uw server wordt gebruikt, te laag is.

Maps Marker Pro vereist ten minste PHP 5.4 om goed te werken, aangezien PHP 5.4 al verouderd is en sinds september 2015 geen updates meer ontvangt (inclusief beveiligingsoplossingen!), Raden we ten zeerste aan om een momenteel ondersteunde PHP-versie (7.x).

Om dit op te lossen, schakelt u indien mogelijk uw PHP-versie via uw hosting-configuratiescherm of neemt u contact op met de ondersteuning van uw hostingprovider om de PHP-versie voor u te wijzigen.

0
0
8884
Beoordeel dit FAQ-antwoord

Je mag dit bericht niet beoordelen.

Wat zijn de minimumvereisten voor Maps Marker Pro?

Om Maps Marker Pro te kunnen installeren, moet aan de volgende minimumvereisten worden voldaan:

  • PHP 5.4 of hoger (een huidige 7.x-versie wordt aanbevolen, PHP-compatibiliteit is getest met 7.0, 7.1, 7.2 en 7.3)
  • WordPress 4.5 of hoger of ClassicPress.
  • Om de licentiesleutel te verifiëren, moet uw server via poort 443 verbinding kunnen maken met www.mapsmarker.com
0
0
4981
Beoordeel dit FAQ-antwoord

Je mag dit bericht niet beoordelen.

Werkt Maps Marker Pro op door WordPress.com gehoste sites?

Nee. Op het door WordPress.com gehoste platform kunnen geen extra plug-ins worden geïnstalleerd, waardoor het onmogelijk is om Maps Marker Pro te installeren. Maps Marker Pro werkt alleen op door uzelf gehoste WordPress-installaties.

0
0
4713
Beoordeel dit FAQ-antwoord

Je mag dit bericht niet beoordelen.

Kan ik Maps Marker Pro installeren op een WordPress MultiSite-installatie?

Ja, het installeren van Maps Marker Pro op een WordPress MultiSite-installatie is mogelijk. Houd er rekening mee dat het licentiemodel domeingebaseerd is, dus als u subdomeinen gebruikt voor uw installatie op meerdere locaties, moet u een licentie per domein activeren. Als uw subsites echter toegankelijk zijn in submappen op uw hoofddomein, hoeft alleen de hoofdsite te worden geactiveerd.

Op de pagina met licentie-instellingen vindt u gedetailleerde informatie en een tooltool om uw licentie door te geven aan uw subsites.

0
0
7896
Beoordeel dit FAQ-antwoord

Je mag dit bericht niet beoordelen.

Hoe kan ik teruggaan naar een oude versie van Maps Marker Pro?

Als u na een update problemen ondervindt, alstublieft open een supportticket. Als het probleem ernstig is en alle gebruikers treft, gaan we onmiddellijk aan de slag met een hotfix die we zo snel mogelijk beschikbaar maken (meestal binnen 12-24 uur).

Als u wilt terugschakelen naar een oude versie totdat deze oplossing beschikbaar is, download dan een eerdere versie van https://www.mapsmarker.com/updates_pro/archive/ en overschrijf de plugin-bestanden op uw server in de directory / wp-content / plugins / maps-marker-pro / (v4 +) of / wp-content / plugins / leaflet-maps-marker-pro / (v3.1.1 of lager) .

Gelieve de plug-in NIET te verwijderen en opnieuw te installeren om terug te gaan naar een oude versie, aangezien het verwijderen van de plug-in ook alle kaartgegevens zal verwijderen!

0
0
7908
Beoordeel dit FAQ-antwoord

Je mag dit bericht niet beoordelen.

Is deze plug-in compatibel met WordPress multisite?

U hebt ten minste één licentie nodig om ook Maps Marker Pro op een WordPress multisite-exemplaar te installeren. De pro-versie bevat zelfs enkele aanvullende admin-tools waarmee u de licentiesleutel of aangepaste instellingen naar alle subsites kunt doorgeven.

1
0
12598
Beoordeel dit FAQ-antwoord

Je mag dit bericht niet beoordelen.

Ik wil deze plug-in gebruiken op wordpress.com

Helaas is dit momenteel niet mogelijk, aangezien plug-ins voor wordpress.com door automattic worden geselecteerd. Desalniettemin kunt u een e-mail sturen naar plugins@wordpress.org en vraag of deze plug-in in de toekomst kan worden opgenomen (wat ik zeer op prijs zou stellen 😉)

0
0
4681
Beoordeel dit FAQ-antwoord

Je mag dit bericht niet beoordelen.


Diversen

Ondersteunt Maps Marker Pro vormbestanden?

Momenteel worden v4.0-vormbestanden / shp niet ondersteund - we spelen om ondersteuning toe te voegen voor een toekomstige release (nog geen releasedatum beschikbaar).

Als u op de hoogte wilt blijven van de nieuwste ontwikkeling van Maps Marker, alstublieft abonneer u op ons nieuws via RSS, volg @MapsMarker op twitter of op Facebook.

0
0
9565
Beoordeel dit FAQ-antwoord

Je mag dit bericht niet beoordelen.

Ik wil ook dit formulier gebruiken - is de broncode beschikbaar als open source?

Ja, eigenlijk heb ik zelfs een WordPress-plug-in gebouwd die je kunt downloaden http://wordpress.org/plugins/bitcoin-order-form-for-mapsmarkercom/ De code is ook beschikbaar op Github op https://github.com/robertharm/bitcoin-order-form

Houd er rekening mee dat deze plug-in is aangepast voor MapsMarker.com en geen opties heeft om de producten in de backend aan te passen. Ik heb de code voor ontwikkelaars gedeeld, zodat ze het wiel niet opnieuw hoeven uit te vinden, maar alleen enkele vormparameters in de code hoeven te wijzigen als ze een aangepaste versie op hun sites willen gebruiken.

0
0
14048
Beoordeel dit FAQ-antwoord

Je mag dit bericht niet beoordelen.

Kan ik een live demo van de Maps Marker Pro proberen?

Ja: Test Maps Marker Pro live op https://demo.mapsmarker.com, waar u zich mag aanmelden bij de backend en de beheerpagina's van Maps Marker Pro eerder moet testen een licentie kopen or het starten van een gratis proefperiode van 30 dagen op uw server.

1
0
8296
Beoordeel dit FAQ-antwoord

Je mag dit bericht niet beoordelen.


Prijzen

Ik wil je plug-in verkopen. Heeft u kortingen voor wederverkopers?

Ja dat doen we. We hebben een programma waarmee u licenties met 20% korting kunt doorverkopen. Als u geïnteresseerd bent in het doorverkopen van Maps Marker Pro, gaat u dan naar mapsmarker.com/reseller.

2
0
8633
Beoordeel dit FAQ-antwoord

Je mag dit bericht niet beoordelen.

Kan ik een live demo van de Maps Marker Pro proberen?

Ja: Test Maps Marker Pro live op https://demo.mapsmarker.com, waar u zich mag aanmelden bij de backend en de beheerpagina's van Maps Marker Pro eerder moet testen een licentie kopen or het starten van een gratis proefperiode van 30 dagen op uw server.

1
0
8296
Beoordeel dit FAQ-antwoord

Je mag dit bericht niet beoordelen.

Kan ik mijn geld terugkrijgen als ik Maps Marker Pro niet meer gebruik?

Nee, sorry, dat kan niet. Om berouw van de koper te voorkomen, kunt u het goed proberen voordat u koopt: Maps Marker Pro biedt een Gratis 30-dagproef zonder verborgen kosten, zodat u kunt testen of de plug-in aan uw behoeften voldoet en op uw hostingomgeving draait. Mocht u gedurende die tijd vragen hebben, aarzel dan niet om deze te beantwoorden neem contact met ons op.

1
0
5387
Beoordeel dit FAQ-antwoord

Je mag dit bericht niet beoordelen.

Dus ... de niet-verlopen licentiecode betekent echt dat ik Maps Marker Pro voor altijd kan gebruiken nadat ik eenmaal een licentie heb gekocht?

Ja, zo doen we het. We dwingen je niet om te verlengen, maar we werken er hard aan om ervoor te zorgen dat je je licentie wilt verlengen voor onze regelmatige updates, up-to-date versies en extra liefdevolle ondersteuning.

1
0
9372
Beoordeel dit FAQ-antwoord

Je mag dit bericht niet beoordelen.

Heb ik verplichtingen na de gratis proefperiode van 30 dagen?

Nee, absoluut niet. U kunt de volledige functies van Maps Marker Pro testen 30 dagen gratis zonder risico's te nemen. Na 30 dagen werkt de plug-in gewoon niet meer, tenzij u een geldige licentiesleutel invoert. (Als je een upgrade hebt uitgevoerd van de gratis Lite-versie, kun je er weer naar overschakelen.)

Houd er rekening mee dat we uw gegevens nooit delen met derden - zie onze privacybeleid voor details over onze morele code.

1
0
9583
Beoordeel dit FAQ-antwoord

Je mag dit bericht niet beoordelen.

Kan ik zonder gegevensverlies terugschakelen naar de gratis versie?

Ja, als u de pro-upgrader hebt gebruikt om een ​​gratis proefperiode van 30 dagen te starten en u wilt terugkeren naar de gratis versie nadat uw gratis proefperiode van 30 dagen is verlopen, is dit mogelijk zonder gegevensverlies.

Aangezien Maps Marker Pro v4.0 een volledige herschrijving heeft en geen codebase meer deelt met Leaflet Maps Marker, is een rollback van gratis naar pro niet meer mogelijk, zoals voorheen mogelijk was met Maps Marker Pro v3.1.1. Aangezien beide plug-ins verschillende databasetabellen gebruiken, kunt u echter op elk moment tussen deze twee versies schakelen - wijzigingen in de pro-versie worden echter niet meer weerspiegeld in de gratis versie sinds Maps Marker Pro v4.0.

1
0
5430
Beoordeel dit FAQ-antwoord

Je mag dit bericht niet beoordelen.

Kan ik mijn kaartgegevens opnieuw gebruiken bij het upgraden van de gratis versie?

Ja, met Maps Marker Pro kunt u markerings- en laagkaarten gebruiken die zijn gemaakt met de gratis versie van de plug-in, aangezien uw kaartgegevens worden gemigreerd naar het Maps Marker Pro-databaseschema.

2
0
8108
Beoordeel dit FAQ-antwoord

Je mag dit bericht niet beoordelen.

Kan ik deze plug-in gebruiken binnen een commerciële context?

Ja, u kunt Leaflet Maps Marker en Maps Marker Pro binnen een commerciële context gebruiken. In ieder geval is het vereist dat de attributielinks voor de licentievoorwaarden van de gebruikte kaarten niet worden verwijderd van elke kaart die wordt weergegeven via de plug-in op uw website.

Maps Marker Pro heeft geen licentie onder GPL 2.0 maar kan natuurlijk ook binnen een commerciële context worden gebruikt. Met de pro-versie kunt u ook de backlinks naar MapsMarker.com verwijderen - bekijk de servicevoorwaarden voor meer informatie.

Afhankelijk van geocodering of basiskaartproviders die aanvullende registratie vereisen, kunnen aanvullende vereisten van toepassing zijn. Controleer de servicevoorwaarden van de externe providers voordat u zich aanmeldt voor meer informatie.

3
0
9159
Beoordeel dit FAQ-antwoord

Je mag dit bericht niet beoordelen.


VERKOPERS

Ik wil je plug-in verkopen. Heeft u kortingen voor wederverkopers?

Ja dat doen we. We hebben een programma waarmee u licenties met 20% korting kunt doorverkopen. Als u geïnteresseerd bent in het doorverkopen van Maps Marker Pro, gaat u dan naar mapsmarker.com/reseller.

2
0
8633
Beoordeel dit FAQ-antwoord

Je mag dit bericht niet beoordelen.


Probleemoplossen

Plug-in kan niet worden geactiveerd - Fatale fout: niet-afgevangen fout: klasse 'MMP \ SPBAS' niet gevonden

Fatale fout: niet-afgevangen fout: klasse 'MMP \ SPBAS' niet gevonden in /wp-content/plugins/maps-marker-pro/classes/maps-marker-pro.php:111

Als u de bovenstaande foutmelding ontvangt bij het activeren van de plug-in, is het waarschijnlijk dat uw server een beveiligingslaag heeft (zoals mod_security) die resulteerde in verwijdering op specifieke versluierde Maps Marker Pro-bestanden. Die bestanden zijn standaard versluierd om het mechanisme voor het valideren van licenties te beschermen en als de beveiligingslaag strikt is geconfigureerd, kunnen die bestanden ten onrechte worden geïdentificeerd als malware.

Om dit op te lossen, werkt u bij naar v4.10 of hoger. Als je nog steeds problemen ondervindt, open een supportticket.

Om dit op te lossen, neem contact op met uw hoster en vraag hen om de volgende 3 bestanden toe te voegen aan de witte lijst van de beveiligingslaag:

  • /wp-content/plugins/maps-marker-pro/classes/menu-license.php
  • /wp-content/plugins/maps-marker-pro/classes/shortcodes.php
  • /wp-content/plugins/maps-marker-pro/classes/spbas.php

Als dit is gebeurd, download dan de huidige plugin-pakket (respectievelijk de versie die u gebruikt onze releasearchieven als het niet de huidige is) en upload de 3 bovenstaande bestanden handmatig opnieuw via FTP.

0
0
4698
Beoordeel dit FAQ-antwoord

Je mag dit bericht niet beoordelen.

Google-kaarttegels worden niet weergegeven bij gebruik van het krantenthema

Als u het thema krant gebruikt beschikbaar op Envato markeHet kan zijn dat kaarttegels voor Google-basiskaarten niet zichtbaar zijn:

Dit wordt veroorzaakt door de style.css van het thema - we hebben al contact opgenomen met de ondersteuning en hopen dat het probleem binnenkort zal worden verholpen met een nieuwe release van het krantenthema.

Tot deze oplossing beschikbaar is, kunt u dit probleem omzeilen door naar Krant / themapaneel te navigeren, het tabblad "Aangepaste code" te selecteren en de volgende CSS toe te voegen aan de sectie "Aangepaste CSS":

body.td-animation-stack-type0 .td-animation-stack .entry-thumb,
body.td-animation-stack-type0 .post img {
    opacity: unset !important;
}

als alternatief kunt u ook de volgende CSS toevoegen:

.maps-marker-pro img {
    opacity: 1 !important;
}

0
0
5590
Beoordeel dit FAQ-antwoord

Je mag dit bericht niet beoordelen.

Ik kan een kaart of markering niet bijwerken omdat de knop Opslaan is uitgeschakeld

Als de knop "Opslaan" op kaart- of markeringsbewerkingspagina's is uitgeschakeld en er niet op kan worden geklikt, wordt dit waarschijnlijk veroorzaakt door een plug-inconflict. Om dit te verifiëren, schakelt u alle andere plug-ins uit behalve Maps Marker Pro en probeert u het opnieuw.

Als dit niet helpt, is er waarschijnlijk een probleem met uw algemene WordPress AJAX-eindpunt. Kijk eens in de browser console (kan bijvoorbeeld worden geopend met toets F11) om te zien of er foutmeldingen zijn. Stuur ons deze foutmeldingen in een support ticket zodat we het van dichterbij kunnen bekijken.

0
0
10331
Beoordeel dit FAQ-antwoord

Je mag dit bericht niet beoordelen.

Geocoderingsfout "OVER_QUERY_LIMIT"

Als u de fout OVER_QUERY_LIMIT krijgt wanneer u probeert een adres te geocoderen terwijl Google is ingesteld als geocoderingsprovider, betekent dit dat u de gebruikslimieten van de Google Maps Platform-webservices heeft overschreden door:

  • het verzenden van te veel verzoeken per dag of bijvoorbeeld door
  • het verzenden van verzoeken te snel, dwz te veel verzoeken per seconde

De bovenstaande problemen kunnen worden aangepakt door twee benaderingen te combineren:

  1. Het gebruik verlagen door applicaties te optimaliseren om de webservices efficiënter te gebruiken.
  2. Verhoog, indien mogelijk, de gebruikslimieten door extra rechten aan te schaffen voor uw Google Maps APIs for Work-licentie.

We raden u aan om in te loggen op uw Google API-console en controleer en pas daar uw gebruikslimieten aan.

Als alternatief kun je overschakelen naar een andere leverancier van geocodering.

1
1
14253
Beoordeel dit FAQ-antwoord

Je mag dit bericht niet beoordelen.

Geen geocoderingsresultaten voor een specifiek adres of specifieke locatie

Met Maps Marker Pro kunt u kiezen uit verschillende geocoderingsproviders, zodat u de beste resultaten krijgt op basis van uw behoeften. Voor een lijst met beschikbare geocoderingsproviders en instructies voor het activeren ervan, kunt u kijken op https://www.mapsmarker.com/kb/article/geocoding/.

Houd er rekening mee dat elke leverancier van geocodering verschillende bronnen gebruikt met verschillende updatecycli. Desalniettemin kan het zijn dat er geen resultaat wordt gevonden voor een adres dat wel degelijk bestaat. Als dit voor u het geval is, raden we u aan over te schakelen naar een andere geocoderingsprovider om te controleren of het exacte adres daar wordt gevonden, bijvoorbeeld door gebruik te maken van de vervolgkeuzelijst met alle actieve geocoderingsproviders:

Als er nog steeds geen resultaat wordt gevonden, kunt u alle op OpenStreetMap gebaseerde geocoderingsservices (allemaal behalve Google Geocoding) helpen om hun dataset te verbeteren door het adres op te geven. Voor meer informatie over het verbeteren van adresgegevens voor OpenStreetMap kunt u de volgende sites bezoeken:

0
0
12821
Beoordeel dit FAQ-antwoord

Je mag dit bericht niet beoordelen.

Fout "Bestandstype niet toegestaan ​​om veiligheidsredenen" bij het uploaden van een gpx-bestand

Dit probleem moet worden opgelost met Maps Marker Pro v4.3 en hoger - update naar de nieuwste versie om deze correctie toe te passen.

Als je dit probleem nog steeds ondervindt, voeg dan de volgende code toe aan wp-config.php, die het uploaden van .gpx-bestanden weer zou moeten inschakelen:

define('ALLOW_UNFILTERED_UPLOADS', true);

Als dit niet helpt op uw site, kijk dan eens naar de andere beschikbare opties deze externe tutorial.

Als u daarna nog steeds problemen ondervindt, alstublieft open een supportticket.

3
0
8883
Beoordeel dit FAQ-antwoord

Je mag dit bericht niet beoordelen.

Het venster met het markeringspictogram wordt overlapt door de kaart

Als u het pictogram van een markering wilt wijzigen en het pictogramvenster is verborgen achter de kaart wanneer u op de knop "Wijzigen" voor pictogrammen klikt, wordt dit meestal veroorzaakt door een plug-inconflict (sommige plug-ins volgen niet de beste praktijken en sluiten hun javascripts en CSS-bestanden op elke admin-pagina en niet alleen waar nodig).

U kunt de plug-in die dit veroorzaakt vinden en uitschakelen of de volgende code toevoegen aan het einde van uw
theme´s functions.php om dit op te lossen:

/ * Maps Marker Pro - oplossing voor het modaleren van pictogrammen door andere plug-ins of thema's met behulp van jquery ui * / function mmp_icon_modal_visibility_workaround () {$ current_screen = get_current_screen (); if (($ current_screen-> base == 'maps-marker-pro_page_mapsmarkerpro_marker') || ($ current_screen-> base == 'maps-marker-pro_page_mapsmarkerpro_map')) {echo '<style> .ui-dialog {z- index: 99999! belangrijk; } </style> '; }} add_action ('admin_head', 'mmp_icon_modal_visibility_workaround');
0
1
13310
Beoordeel dit FAQ-antwoord

Je mag dit bericht niet beoordelen.

Parse error: syntax error, onverwachte T_OBJECT_OPERATOR in maps-marker-pro.php

Plugin could not be activated because it triggered a fatal error.
Parse error: syntax error, unexpected T_OBJECT_OPERATOR in /wp-content/plugins/maps-marker-pro/maps-marker-pro.php on line 66

Als u de bovenstaande foutmelding ziet wanneer u Maps Marker Pro probeert te activeren, betekent dit meestal dat de PHP-versie die op uw server wordt gebruikt, te laag is.

Maps Marker Pro vereist ten minste PHP 5.4 om goed te werken, aangezien PHP 5.4 al verouderd is en sinds september 2015 geen updates meer ontvangt (inclusief beveiligingsoplossingen!), Raden we ten zeerste aan om een momenteel ondersteunde PHP-versie (7.x).

Om dit op te lossen, schakelt u indien mogelijk uw PHP-versie via uw hosting-configuratiescherm of neemt u contact op met de ondersteuning van uw hostingprovider om de PHP-versie voor u te wijzigen.

0
0
8884
Beoordeel dit FAQ-antwoord

Je mag dit bericht niet beoordelen.

Fout 'Alleen voor ontwikkelingsdoeleinden' op Google-basiskaarten

Standaard gebruikt Maps Marker Pro OpenStreetMap voor kaarten die kunnen worden gebruikt zonder verplichte API-sleutelregistratie. Als u echter Google Maps gebruikt, kunt u het volgende probleem ondervinden als de configuratie van de Google API-sleutel onvolledig / onjuist was:

Als u de foutmelding "Alleen voor ontwikkelingsdoeleinden" op uw kaart ziet met Google-basiskaarten, opent u uw browserconsole (bijvoorbeeld door op de toets F12 in Firefox of Chrome te drukken) en schakelt u over naar het tabblad "Console" e voor meer details over de fout:

In het bovenstaande voorbeeld is de fout NoApiKeys, wat betekent dat de verplichte Google Maps Javascript API-sleutel ontbreekt.

Hoe dan ook, de meeste fouten hebben betrekking op uw Google Maps Javascript API-sleutel, die nodig is om Google Maps correct weer te geven.

Ga dus als volgt te werk om dit op te lossen:

  1. zorg ervoor dat u een Google Maps Javascript API-sleutel hebt geregistreerd, zie zelfstudie voor details. Zorg er ook voor dat u uw creditcardgegevens heeft opgeslagen in de Google API-console, die nodig is sinds de Google ToS verandert vanaf zomer 2018.
  2. als uw fout is RefererNotAllowedMapError controleer stap 6 opnieuw vanaf de zelfstudie en zorg ervoor dat u de door u geaccepteerde verwijzer instelt voor het domein waarin de kaart is ingesloten, correct is geconfigureerd, zoals *.yourdomain.com/*

Bekijk voor alle andere fouten de foutreferentie op https://developers.google.com/maps/documentation/javascript/error-messages#deverrorcodes waar u ook een mogelijke oplossing vindt.

Als dit nog steeds niet helpt, open dan a support ticket en we helpen u graag verder.

7
2
23851
Beoordeel dit FAQ-antwoord

Je mag dit bericht niet beoordelen.

Fout 'Kan verzoek niet verzenden' bij het migreren naar v4

Deze fout geeft aan dat er enkele problemen zijn met uw AJAX-configuratie respectievelijk wp-admin / admin-ajax.php-eindpunt.

Om dit te verifiëren, opent u de browserconsole (bijv. Met F12 in Firefox of Chrome), schakelt u naar het tabblad "Console" en laadt u de pagina opnieuw en klikt u nogmaals op "Migratie controleren" om te controleren of er aanvullende foutmeldingen zijn:

Als je daar geen foutmelding ziet, ga dan naar het tabblad "Netwerk" en laad de pagina opnieuw en klik nogmaals op "Migratie controleren" om te controleren of er nog meer foutmeldingen zijn:

Op het scherm hierboven zie je dat het verzoek is mislukt met de Status (= HTTP-foutcode) 404 - in dit voorbeeld was het bestand /wp-admin/admin-ajax.php niet beschikbaar.

Het is echter waarschijnlijker dat u hier Status 500 (= Internal Server Error) ziet. De 500 Internal Server Error is de algemene catch all-fout wanneer de server een uitzondering genereert. Het is het foutbericht wanneer er geen specifieker foutbericht geschikt is en is in de meeste gevallen direct gerelateerd aan een verkeerde configuratie of probleem van de server.

Dus wat doe je nu?

Probeer eerst alle andere plug-ins, behalve Maps Marker Pro, tijdelijk uit te schakelen om te controleren of dit probleem niet wordt veroorzaakt door een plug-inconflict.

Als dit niet helpt, kijk dan alsjeblieft naar het serverfoutenlog zoals PHP of Apache foutenlog wanneer dat verzoek wordt gedaan en dat kan je een idee geven waarom deze fout op je server voorkomt.

Als dit nog steeds niet helpt, controleer dan of een van de volgende tutorial u kan helpen de redenen voor deze serverfout te vinden:

Als dit nog steeds niet helpt, raden we u aan contact op te nemen met uw hostingondersteuning, zodat zij kunnen analyseren waarom het verzoek aan /wp-admin/admin-ajax.php mislukt bij het uitvoeren van de migratietool.

0
0
5172
Beoordeel dit FAQ-antwoord

Je mag dit bericht niet beoordelen.

Consolefout "MapsMarkerPro is niet gedefinieerd"

Ga als volgt te werk als uw kaarten niet verschijnen en uw browserconsole de fout "MapsMarkerPro is niet gedefinieerd" weergeeft:

  1. Als u caching-plug-ins gebruikt, probeer dan eerst alle betrokken caches te wissen.
  2. Controleer eerst of dit probleem mogelijk wordt veroorzaakt door een plug-inconflict. Om dit te verifiëren, schakelt u tijdelijk alle andere plug-ins uit behalve Maps Marker Pro en probeert u het opnieuw.
  3. Als dit geen resultaten heeft opgeleverd, controleer dan of uw sjabloonbestanden hooks bevatten voor wp_head() in header.php en wp_footer() in footer.php (die nodig zijn om scripts en stijlen van Maps Marker Pro correct te laden).
0
0
8123
Beoordeel dit FAQ-antwoord

Je mag dit bericht niet beoordelen.

"Fout: kaartafbeeldingen kunnen niet worden geladen" wordt weergegeven

Als u dit foutbericht ziet in plaats van een kaart, kan dit verschillende redenen hebben:

de meest waarschijnlijke is dat de gebruikte (externe) tegelserver momenteel niet beschikbaar is of tijdelijke problemen heeft (bijv. een onderhoudsvenster). Helaas hebben we geen directe invloed op de beschikbaarheid van externe tegelservers waarmee u met Maps Marker Pro verbinding kunt maken om kaarttegels weer te geven. Uit onze ervaring is OpenStreetMap zeer betrouwbaar en deze fouten komen zeer zelden voor.

Hoe dan ook, zoals ook vermeld in het foutbericht, kan het zijn dat er problemen zijn met de internetverbinding aan de gebruikerszijde, waardoor kaarttegels niet kunnen worden geladen, hoewel de externe kaarttegelserver beschikbaar is.

De derde reden voor deze fout - foutieve kaartconfiguratie - is meestal alleen het geval als u aangepaste tegelserverconfiguraties gebruikt (bijvoorbeeld als u een aangepaste basiskaart hebt toegevoegd die alleen kaarttegels voor een specifiek gebied toont en u uw kaart buiten dat gebied hebt gepand).

Als u dit probleem vaak ervaart bij een geselecteerde tegelserviceprovider, kunt u proberen over te schakelen naar een andere tegelserviceprovider voor uw kaart.

1
0
13704
Beoordeel dit FAQ-antwoord

Je mag dit bericht niet beoordelen.

Hoe de incompatibiliteit met de plug-in "Geo Redirect" te verhelpen

De plug-in 'Geo-omleiding”Stelt u in staat uw bezoekers om te leiden of van taal te veranderen op basis van hun land. Helaas is er sinds 2013 geen update meer geweest en het gebruik van deze plug-in samen met Maps Marker Pro zorgt ervoor dat laagkaarten breken (aangezien ook de folder-geojson.php die nodig is om de markeringen te laden wordt omgeleid).

Om dit op te lossen, opent u het bestand /wp-content/plugin/geographical-redirect/geo-redirect.php

Ze vinden de code

openbare functie checkIfRedirectNeeded ()
{
if (! is_array ($ this-> geo_redirect_data))
terug te keren;

en vervang het door

openbare functie checkIfRedirectNeeded ()
{
// info: stuur Maps Marker Pro-verzoeken niet om
$ request_uri = $ this-> request_uri;
if (stripos ($ request_uri, 'geojson')! == FALSE) {
terug te keren;
}
if (! is_array ($ this-> geo_redirect_data))
terug te keren;

en sla het bestand op. Als gevolg hiervan zouden laagkaarten weer moeten werken.

0
0
9349
Beoordeel dit FAQ-antwoord

Je mag dit bericht niet beoordelen.

Geolocatiefout: alleen beveiligde oorsprong is toegestaan ​​/ https is vereist

Met Chrome 50+, Firefox 55+ en Safari 10+ werden significante wijzigingen in de geolocatie-ondersteuning geïntroduceerd door de gerelateerde browserleveranciers: alle applicaties die de huidige positie van de gebruiker opvragen (niet alleen voor de geolocatiefunctie van Maps Marker Pro) zijn alleen toegestaan meer om de huidige positie van de gebruiker op te halen als de site is ingesteld om veilig te worden afgeleverd via https - gebruikers zullen in plaats daarvan het volgende of een vergelijkbare waarschuwing zien:

geolocatie-fout-info

Bekijk meer details over deze beslissing door Google op https://developers.google.com/web/updates/2016/04/geolocation-on-secure-contexts-only. Geolocatie werkt nog steeds op niet-https-sites als de gebruikers de site openen via alternatieve browsers zoals Firefox, safari of Internet Explorer - in ieder geval is het waarschijnlijk dat die browsers in de toekomst ook een soortgelijke beveiligingsbeperking zullen toevoegen.

Update november 2016: sinds iOS 10 vereist ook Safari 10+ nu https om geolocatie te ondersteunen. De implementatie is zelfs nog strikter dan bij Google Chrome - geolocatie werkt bijvoorbeeld niet als er waarschuwingen met gemengde inhoud op uw site staan.

Update 2017: Firefox 55+ vereist ook https voor toegang tot geolocatie (zie de details)

Dus als u de geolocatie-functie Maps Marker Pro op uw site nodig heeft (die met v2.7 zelfs nog bruikbaarder wordt omdat u de lijst met markeringen kunt sorteren op basis van de huidige positie van de gebruiker), wordt het ten zeerste aangeraden uw site te migreren naar https. Sommige hosters bieden al gratis https-certificaten aan letsencrypt.org bijvoorbeeld. Voor configuraties die nodig zijn binnen uw WordPress-site om deze te configureren om https te ondersteunen, bekijk dan tutorials zoals https://css-tricks.com/moving-to-https-on-wordpress/.

Aangezien https meer voordelen heeft voor uw site dan alleen geolocatie die weer werkt met Google Chrome 50+ en Safari 10+ (zoals het beveiligen van de gegevensintegriteit, afzenderverificatie en gebruikersprivacy, evenals een hogere Google-ranking als https wordt gebruikt als ranking-signaal), adviseer u ten zeerste om uw site alleen naar https te schakelen als u dit nog niet heeft gedaan.

Als u uw site heeft gewijzigd in https en nog steeds een geolocatiefout krijgt (zoals 'Geolocatiefout: gebruiker heeft geolocatie geweigerd'), controleer dan de locatie-instellingen van uw apparaat als het is toegestaan ​​voor apps / websites om de geolocatie op te halen.

2
0
7393
Beoordeel dit FAQ-antwoord

Je mag dit bericht niet beoordelen.

Hoe de incompatibiliteit met het Enfold-thema door kriesi.at op te lossen

Update 28 oktober 2016: de volgende oplossing is niet meer nodig als u Maps Marker Pro v2.8, Leaflet Maps Marker v3.11 of hoger gebruikt.

Het populaire Enfold-thema door kriesi.at plaatst Google javascript op alle beheerpagina's, waardoor de Google Autocomplete API (= adreszoekopdracht) wordt verbroken. Om dit op te lossen, moet u de kaartfunctionaliteit die door het thema is toegevoegd volledig uitschakelen:

open wp-content / themes / enfold / functions.php (respectievelijk de functies.php van je kindthema als je er een gebruikt) en voeg onderaan de volgende code toe:

add_filter('avf_load_google_map_api', 'disable_google_map_api', 10, 1);
function disable_google_map_api($load_google_map_api) {
        $load_google_map_api = false;
        return $load_google_map_api;
}

Meer info op http://www.kriesi.at/support/topic/google-maps-element-javascript-conflict-with-maps-marker-pro-plugin/

0
0
5164
Beoordeel dit FAQ-antwoord

Je mag dit bericht niet beoordelen.

Ik zie geen updatemeldingen voor plug-ins over nieuwe versies

De plug-in Maps Marker Pro controleert elke 12 uur of er een nieuwe versie beschikbaar is. U kunt de updatecontrole ook handmatig activeren door naar Plug-ins te gaan en te klikken op de link "Handmatig controleren op updates" naast "Maps Marker Pro":

handmatige update-check

Als u de link "Handmatig controleren op updates" niet ziet of als u erop klikt, wordt de laatste versie beschikbaar, ga als volgt te werk:

Controleer eerst of u v1.5.9 of v1.6 gebruikt. Met v1.5.9 werd levering van plug-in-updates via SSL toegevoegd om de beveiliging te verhogen. Helaas hebben we geconstateerd dat hoewel deze functie goed werkt, er mogelijk problemen zijn op servers met verouderde of onvolledige SSL-bibliotheken. Dit kan voorkomen dat uw plug-in communiceert met mapsmarker.com om te controleren op nieuwe plug-in-updates.

Om dit op te lossen, moet u handmatig bijwerken naar de nieuwste versie, die een tijdelijke oplossing voor die servers bevat. Download het nieuwste pakket van om uw plug-in handmatig bij te werken https://mapsmarker.com/download-pro, pak het plugin-pakket uit en kopieer de bestanden van de uitgepakte map / maps-marker-pro / naar uw server via FTP, waarbij alle bestanden en submappen in de directory youdomain.com/wp-content/ worden overschrevenplugins / maps-marker-pro /

Let op: als u de plug-in verwijdert en opnieuw installeert via de WordPress-beheerinterface, worden alle gemaakte kaarten bij het verwijderen verwijderd, dus voer een handmatige update via FTP uit als u al enkele kaarten hebt gemaakt!

Als het updaten naar de nieuwste versie het probleem niet heeft opgelost, vraag dan je hoster om hulp. Mogelijk zijn er speciale beveiligingsmaatregelen waardoor uw server niet rechtstreeks met https://www.mapsmarker.com kan communiceren (GET-verzoeken, poort 443)

Het kan ook zijn dat uw server alleen directe verbinding via een proxy toestaat (u kunt dit verifiëren als u geen WordPress-kern- of plug-in-updates ontvangt). Als dit het geval is, moet de proxyserver worden geconfigureerd in wp-config.php (vraag uw hoster om meer informatie over uw proxy):

define('WP_PROXY_HOST', '192.168.xx.xxx');
define('WP_PROXY_PORT', '8080');
define('WP_PROXY_USERNAME', 'my_user_name');
define('WP_PROXY_PASSWORD', 'my_password');
define('WP_PROXY_BYPASS_HOSTS', 'localhost, www.example.com');

Als u geen proxy gebruikt en nog steeds niet ziet dat er een nieuwe plug-in-versie beschikbaar is, installeer dan de debug-bar-plug-in van https://wordpress.org/extend/plugins/debug-bar/. Met deze plug-in kunt u de communicatie naar de updateserver op mapsmarker.com debuggen. Klik na activering van deze plug-in op Debug in de beheerbalk en selecteer PUC (folder-kaarten-marker-pro) uit de zijbalk. Daarna kunt u de communicatie met de updateserver controleren door op de knoppen te klikken Verzoek om informatie en Check nu:

debug-bar-stappen

Als u of uw hoster u ook niet kunnen helpen met de informatie die is opgehaald uit de plug-in voor foutopsporingsstaven, alstublieft open een supportticket en we helpen u graag bij het oplossen van uw probleem!

2
0
8582
Beoordeel dit FAQ-antwoord

Je mag dit bericht niet beoordelen.

"Fout: er kan geen nieuwe lokale licentiesleutel worden verkregen." wordt weergegeven na activering van de licentie

connect-fout

Als u de bovenstaande fout ziet nadat u hebt geprobeerd uw licentiesleutel op de pagina met licentie-instellingen te activeren, betekent dit dat uw server geen verbinding kon maken met https://www.mapsmarker.com voor de licentievalidatie.

Vraag hier uw hoster om hulp. Mogelijk zijn er speciale beveiligingsmaatregelen waardoor uw server niet rechtstreeks met https://www.mapsmarker.com kan communiceren (GET-verzoeken, poort 443)

Het kan ook zijn dat uw server alleen directe verbinding via een proxy toestaat (u kunt dit verifiëren als u geen WordPress-kern- of plug-in-updates ontvangt). Als dit het geval is, moet de proxyserver worden geconfigureerd in wp-config.php (vraag uw hoster om meer informatie over uw proxy):

define('WP_PROXY_HOST', '192.168.xx.xxx');
define('WP_PROXY_PORT', '8080');
define('WP_PROXY_USERNAME', 'my_user_name');
define('WP_PROXY_PASSWORD', 'my_password');
define('WP_PROXY_BYPASS_HOSTS', 'localhost, www.example.com');

Als dat ook niet helpt, alstublieft open een supportticket en we helpen u graag bij het oplossen van uw probleem!

0
0
4829
Beoordeel dit FAQ-antwoord

Je mag dit bericht niet beoordelen.

Bij het opslaan van een marker krijg ik de foutmelding "een marker met de ID 0 bestaat niet!"

Deze veelgestelde vraag is alleen geldig voor Maps Marker Pro v3.1.1 of lager:

Controleer of de databasetabellen die nodig zijn voor Maps Marker Pro zijn gemaakt door in te loggen op uw databasetool (meestal phpmyadmin) en te controleren of de tabellen

  • wp_leafletmapsmarker_markers en
  • wp_leafletmapsmarker_layers

bestaan. Zo ja, schakel WordPress debugging in (door toe te voegen define ('WP_DEBUG', true); naar wp-config.php), kijk indien mogelijk ook in het PHP-foutenlogboek en open een support ticket met de gelogde resultaten.

0
0
8075
Beoordeel dit FAQ-antwoord

Je mag dit bericht niet beoordelen.

uitgangspunt bij het gebruik van Google Maps routebeschrijving is onjuist

Standaard wordt Google Maps gebruikt als routebeschrijving-aanbieder voor de routebeschrijving-link in het kaartpaneel en voor de routebeschrijving-link toegevoegd aan de popup-tekst van elke markering.

Als u een adres voor uw locatie heeft ingevoerd, wordt dit adres gebruikt als startpunt van de routebeschrijving. Als u alleen de breedte- en logitude-coördinaten heeft ingevoerd (en het adresveld is leeg), worden deze coördinaten gebruikt als startpunt voor de routebeschrijving.

Als je merkt dat je startpunt op de geopende Google Maps niet klopt, dan komt dat omdat Google standaard altijd de routebeschrijving berekent met de auto als voorkeurstransportmethode. Dus de dichtstbijzijnde met uw auto bereikbare plaats bij uw locatie wordt automatisch als uitgangspunt genomen.

Helaas kan dit niet worden opgelost op Google Maps, omdat dit geen bug is, maar een functie 😉 - er zijn sowieso verschillende manieren om dit probleem aan te pakken:

- als u alleen op wandelroutes vertrouwt, kunt u naar Instellingen / routebeschrijving-instellingen / Google Maps routebeschrijving-instellingen navigeren en het selectievakje "Wandelroutes" aanvinken.

- als dat geen optie voor u is (wegen voor auto's worden in deze richting genegeerd), ga dan naar Instellingen / routebeschrijving instellingen / algemene routebeschrijving instellingen en stel een andere routeprovider in zoals bing maps, die exact de coördinaten van uw locatie gebruikt en verandert het startpunt niet.

0
2
9551
Beoordeel dit FAQ-antwoord

Je mag dit bericht niet beoordelen.

HTML5-modus voor volledig scherm werkt niet voor kaarten in iframes

Als u een kaart met een iframe-tag insluit, moet u de volgende code aan deze tag toevoegen om HTLM5-modus voor volledig scherm (alleen pro-versie) te laten werken:

allowfullscreen = "true" mozallowfullscreen = "true" webkitallowfullscreen = "true"

0
0
7187
Beoordeel dit FAQ-antwoord

Je mag dit bericht niet beoordelen.

Ik krijg de foutmelding "Kaart kan niet worden geladen - schakel Javascript in!"

Maps Marker Pro heeft een browser nodig die Javascript ondersteunt om kaarten weer te geven. Huidige versie van veelgebruikte browsers (Firefox, Chrome, Internet Explorer of Safari) ondersteunt Javascript uit de verpakking - als u een oude versie gebruikt, update dan naar de huidige versie (u zult er in het algemeen van profiteren, geloof me!).

Als dit niet helpt, controleer dan of je dezelfde Javascript-blokkerende add-ons / plug-ins zoals NoScript hebt geïnstalleerd en actief hebt - die add-ons moeten worden uitgeschakeld om kaarten weer te geven.

Als dit ook niet helpt, alstublieft open een supportticket en we zullen nader bekijken waarom uw kaart niet wordt weergegeven.

1
1
29320
Beoordeel dit FAQ-antwoord

Je mag dit bericht niet beoordelen.

Bekende incompatibiliteit met andere plug-ins

Met v2.1 van Leaflet Maps Marker heb ik een automatische controle op incompatibele plug-ins en instructies toegevoegd voor het oplossen van overeenkomstige bugs (indien mogelijk). Als er een incompatibiliteit wordt gevonden, wordt een beheerderskennisgeving (en instructies voor het oplossen hiervan indien beschikbaar) weergegeven in uw WordPress-beheergebied. Deze lijst wordt automatisch bijgewerkt bij elke nieuwe release.

0
0
8341
Beoordeel dit FAQ-antwoord

Je mag dit bericht niet beoordelen.

ARCHIEF - Databasewaarschuwing "Rij gevonden waar de kolom auto_increment de waarde 0 heeft" (alleen v3.1.1 of lager)

Deze FAQ is alleen geldig voor Maps Marker Pro v3.1.1 of lager!

Wanneer u back-upplug-ins zoals BackWPup gebruikt of rechtstreeks in uw database werkt via phpmyadmin, ziet u mogelijk de volgende waarschuwing:

WAARSCHUWING: Resultaat van tabelcontrole voor wp_leafletmapsmarker_layers is: Gevonden rij waar de kolom auto_increment de waarde 0 heeft

Dit is over het algemeen niets om je zorgen over te maken - de tabel wp_leafletmapsmarker_layers is ontworpen om te beginnen met waarde 0 - dit wijzigen om de waarschuwing te onderdrukken is helaas niet mogelijk, aangezien laag 0 wordt gebruikt voor alle markeringen die niet aan een laag zijn toegewezen.

1
0
4910
Beoordeel dit FAQ-antwoord

Je mag dit bericht niet beoordelen.


Werken met kaarten - GPX-tracks

Fout "Bestandstype niet toegestaan ​​om veiligheidsredenen" bij het uploaden van een gpx-bestand

Dit probleem moet worden opgelost met Maps Marker Pro v4.3 en hoger - update naar de nieuwste versie om deze correctie toe te passen.

Als je dit probleem nog steeds ondervindt, voeg dan de volgende code toe aan wp-config.php, die het uploaden van .gpx-bestanden weer zou moeten inschakelen:

define('ALLOW_UNFILTERED_UPLOADS', true);

Als dit niet helpt op uw site, kijk dan eens naar de andere beschikbare opties deze externe tutorial.

Als u daarna nog steeds problemen ondervindt, alstublieft open een supportticket.

3
0
8883
Beoordeel dit FAQ-antwoord

Je mag dit bericht niet beoordelen.

Kunnen tracks van fitnesstrackers worden weergegeven op kaarten?

Als uw fitnesstrackers (zoals Garmin Fit) het opnemen van opgenomen tracks als GPX-formaat toestaan, kunnen die bestanden meestal ook worden weergegeven op kaarten met Maps Marker Pro.

Om deze tracks weer te geven, maakt u een nieuwe kaart aan, schakelt u naar het tabblad "GPX" en begint u door op de knop "Open mediabibliotheek" te klikken:

Als volgende stap schakel je naar het tabblad "Upload bestanden", selecteer en upload je gpx-bestand, eindig door te klikken op de knop "Kiezen":

Als gevolg hiervan wordt het GPX-nummer op de kaart weergegeven en kunt u optioneel de instellingen verder aanpassen (overschakelen naar geavanceerde editor voor alle opties wordt aanbevolen):

0
0
4988
Beoordeel dit FAQ-antwoord

Je mag dit bericht niet beoordelen.

Kan ik meerdere GPX-tracks toevoegen aan een kaart?

U kunt slechts één GPX-bestand aan een kaart toevoegen - als u meerdere GPX-tracks op één kaart wilt weergeven, moet u die bestanden eerst samenvoegen - u kunt de online tool gebruiken op http://joewein.net/bike/gpxmerge/ Voor dit doeleinde.

Sinds v4.0 hoewel meerdere tracks binnen één GPX-bestanden ook worden ondersteund en kunnen worden geselecteerd door de gerelateerde controlbox in de hoogtegrafiek:

1
0
10711
Beoordeel dit FAQ-antwoord

Je mag dit bericht niet beoordelen.

Kan ik handmatig een GPX-track op een kaart tekenen?

Sinds v4.3 hebben we polylijnondersteuning toegevoegd waarmee u rechtstreeks op uw kaarten kunt tekenen door geometrielagen zoals polylijnen, polygonen, cirkels en rechthoeken rechtstreeks op uw kaarten te gebruiken:

Bekijk de volgende animatie over hoe polylijnen kunnen worden bewerkt (animatie met dank aan Sumit Kunar - houd er rekening mee dat de functie voor het toevoegen van markeringen zoals te zien in de animatie niet wordt ondersteund in Maps Marker Pro - als u een markering wilt toevoegen, gebruik dan de functie "marker toevoegen"):

1
2
8846
Beoordeel dit FAQ-antwoord

Je mag dit bericht niet beoordelen.


Werken met markeringen

Kan ik aangepaste kaartpictogrammen toevoegen?

Ja, u kunt kiezen uit meer dan 1000 pictogrammen voor markeringen van https://mapicons.mapsmarker.com - meer instructies over het uploaden en gebruiken van nieuwe pictogrammen, neem een ​​kijkje op deze gebruikershandleiding.

0
0
8022
Beoordeel dit FAQ-antwoord

Je mag dit bericht niet beoordelen.





Voor toegewijde 1: 1 ondersteuning, gelieve in te loggen op het klantengedeelte en open een nieuw support ticket.

en English
X